## gtkjoyswitch

gtkjoyswitch

## Synopsis

    #define             JOYSTICK_MAXB
    void                (*joystick_callback)                (gint Param1,
                                                             gint Param2,
                                                             gpointer Param3);

## Description

## Details

### JOYSTICK_MAXB

    #define JOYSTICK_MAXB 16

### joystick_callback ()

    void                (*joystick_callback)                (gint Param1,
                                                             gint Param2,
                                                             gpointer Param3);

`Param1` : |
`Param2` : |
`Param3` : |